@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');



* {

    font-family: 'Poppins', sans-serif;

}

a{
    text-decoration: none;
    color: #000;
}
a:hover{
    color: #07639c;
}

p {

    padding: 0;

    margin: 0;

}



.buttons a {

    background: linear-gradient(to right, #e6051b, #db1443);

    color: white;

    padding: 10px 30px;
    border-radius: 10px;

    text-decoration: none;

}

a.me-3.second_child{
    display: flex;
    align-items: center;
}

.buttons a:first-child {
    display: flex;
    align-items: center;
    
    border-radius: 10px;
    background: linear-gradient(to right, #043758, #076299);

}


.cmg-soon{
    font-size: 12px;
}
.buttons a:last-child {
    text-align: center;
   border-radius: 10px;
    background: linear-gradient(to right, #ddc000, #b7cc03);

}



footer {

    background-color: black;

}



footer * {

    color: #fff;

    text-decoration: none;

}

.hsec7-iframe{
   border-radius: 10px;
    overflow:hidden;

}